
package de.ivu.elect.business.gebietsbaum.entity;

import de.ivu.elect.business.exchange.control.AbstractWahlExchangeContext;
import de.ivu.elect.business.wahl.entity.Wahl;

public class AnzahlWahlberechtigteExportContext extends AbstractWahlExchangeContext {

  private static final long serialVersionUID = 1L;

  public AnzahlWahlberechtigteExportContext(Wahl wahl) {
    super(wahl);
  }

}
